.footer {
    position: relative;
    z-index: 8;
    background-color: #1e1c2c;
    font-family: Lexend;
}

.footer a {
    text-decoration: none;
}

.footer .footer-cnt {
    display: flex;
    border-bottom: 1px solid rgba(142,139,157,0.1);
    box-sizing: border-box
}

.footer .footer-cnt ._left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    box-sizing: content-box;
    padding: .4166666667rem .7291666667rem;
    border-right: 1px solid rgba(142,139,157,0.1);
    font-size: .1041666667rem;
    line-height: .1354166667rem
}

.footer .footer-cnt ._left ._logo {
    margin-bottom: 0.5833333333rem;
    width: 0.4947916667rem;
    height: 0.2604166667rem;
}

.footer .footer-cnt ._left ._logo img {
    width: 100%;
    height: 100%;
}

.footer .footer-cnt ._left ._contact {
    margin-top: .34375rem;
    color: #5a576b
}

.footer .footer-cnt ._left ._contact .fb1 {
    font-size: .1041666667rem;
    line-height: .1354166667rem
}

.footer .footer-cnt ._left ._contact_list {
    margin-top: .1145833333rem
}

.footer .footer-cnt ._left ._contact_list a:last-child svg {
    margin-right: 0rem
}

.footer .footer-cnt ._left ._contact_list svg {
    width: 32px;
    height: 32px;
    margin-right: .1302083333rem
}

.footer .footer-cnt ._left ._contact_list #svg-box:hover {
    cursor: pointer
}

.footer .footer-cnt ._left ._contact_list #svg-box:hover #facebook_box,.footer .footer-cnt ._left ._contact_list #svg-box:hover #email-box {
    fill: #fff !important
}

.footer .footer-cnt ._left ._contact_list #svg-box:hover #facebook,.footer .footer-cnt ._left ._contact_list #svg-box:hover #email {
    fill: #0054ff !important
}

.footer .footer-cnt ._right {
    width: 6.7708333333rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    padding: .4166666667rem .7291666667rem
}

.footer .footer-cnt ._right li {
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

.footer .footer-cnt ._right li:first-child {
    margin-left: 0
}

.footer .footer-cnt ._right li:last-child {
    margin-right: 0
}

.footer .footer-cnt ._right li p {
    font-size: .1041666667rem;
    line-height: .1354166667rem;
    color: #5a576b;
    font-weight: 600;
    margin-bottom: .1041666667rem
}

.footer .footer-cnt ._right li p:nth-child(3) {
    margin-top: .1041666667rem
}

.footer .footer-cnt ._right li a {
    font-size: .0833333333rem;
    line-height: .1041666667rem;
    color: #D1D2DF;
    margin-bottom: .0520833333rem
}

.footer .footer-cnt ._right li a:hover {
    color: #fff
}

.footer .footer-copy {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: .1666666667rem .7291666667rem .1145833333rem
}

.footer .footer-copy ._left {
    color: #5a576b;
    font-size: .0729166667rem;
    line-height: .09375rem
}

.footer .footer-copy ._right {
    display: flex;
    align-items: center;
    justify-content: flex-end
}

.footer .footer-copy ._right a {
    color: #5a576b;
    margin-left: .3125rem;
    font-size: .0729166667rem;
    font-weight: 600;
    line-height: .09375rem
}

.footer .footer-copy ._right a:hover {
    color: #fff
}

.itop-ad {
    display: none;
}

@media (max-width: 768px) {
    .footer .footer-head {
        display:none
    }
}

.footer-mobile {
    display: none;
    padding: 0 16px;
    background-color: #1e1c2c
}

.footer-mobile .logo {
    padding-top: 60px;
    padding-bottom: 50px;
    text-align: center;
    border-bottom: 0.0714285714rem solid #2a2839
}

.footer-mobile .logo a {
    display: inline-block;
    height: 50px;
}

.footer-mobile .logo a img {
    height: 100%;
}

.footer-mobile .nav-menu {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding-top: 27px;
    padding-bottom: 27px;
    border-bottom: 1px solid #2a2839
}

.footer-mobile .nav-menu .nav-list {
    width: 100%;
    padding-bottom: 1rem
}

.footer-mobile .nav-menu .nav-list .nav-title {
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: center;
    color: #8e8b9d;
    padding: 8px 0px;
    font-size: 1.2rem
}

.footer-mobile .nav-menu .nav-list .nav-title .arrow_down {
    display: inline-block;
    width: 15px;
    height: 15px;
    transform: rotateX(0deg);
    transition: transform 0.3s;
    background: url("../images/common/arrow_down_mobile.svg");
    background-size: cover
}

.footer-mobile .nav-menu .nav-list .nav-item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    max-height: 0;
    transition: all 0.3s;
    overflow: hidden
}

.footer-mobile .nav-menu .nav-list .nav-item a {
    padding: 10px 0;
    padding-left: 20px;
    color: #fff;
    color: #8e8b9d
}

.footer-mobile .nav-menu .nav-list .nav-item a:hover {
    color: #fff
}

.footer-mobile .nav-menu .last_nav {
    padding: 0
}

.footer-mobile .nav-menu .active .nav-item {
    max-height: 300px;
    transition: all 0.3s
}

.footer-mobile .nav-menu .active .nav-title .arrow_down {
    transform: rotateX(180deg);
    transition: transform 0.3s
}

.footer-mobile .footer-contact {
    padding: 27px 0;
    text-align: center
}

.footer-mobile .footer-contact ._content-box {
    display: inline-block
}

.footer-mobile .footer-contact ._content-box .facebook {
    margin-right: 55px
}

.footer-mobile ._lag {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 25px 0;
    border-top: 1px solid #2a2839;
    border-bottom: 1px solid #2a2839
}

.footer-mobile ._lag ._link {
    color: #8e8b9d
}

.footer-mobile ._lag ._link a:nth-child(2) {
    margin-left: 22px
}

.footer-mobile ._copy_right {
    padding-top: 26px;
    padding-bottom: 33px;
    color: #8e8b9d;
    text-align: center
}

.my-select {
    position: relative;
    display: inline-block;
    width: 170px;
    height: 32px;
    outline: none;
    background: #0D0C17;
    border: 1px solid #000000;
    border-radius: 32px;
    opacity: 0.6;
    box-sizing: border-box;
    color: #8E8B9D;
    cursor: pointer;
    font-size: .0625rem;
    line-height: 32px
}

.my-select:hover {
    background-color: #dfdee3
}

.my-select ._icon {
    position: absolute;
    width: 18px;
    height: 18px;
    left: 16px;
    top: 7px;
    z-index: 1
}

.my-select ._value {
    position: relative;
    z-index: 2;
    display: inline-block;
    width: 100%;
    height: 32px;
    line-height: .0833333333rem;
    padding-left: 44px;
    font-size: .0729166667rem
}

.my-select .select-options {
    position: absolute;
    left: 0;
    top: 32px;
    width: 100%;
    height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 0.4s;
    border-radius: 6px 6px;
    background: #fff;
    box-sizing: border-box;
    margin-bottom: 4px
}

.my-select .select-options p {
    width: 100%;
    font-size: .0625rem;
    line-height: .0833333333rem;
    color: #1e1c2c;
    background: rgba(97,94,111,0.3)
}

.my-select .select-options p a {
    display: block;
    padding: 10px;
    width: 100%;
    margin-right: 0;
    color: #5a5864
}

.my-select .select-options p a:hover {
    color: #5a5864
}

.my-select .select-options p:hover {
    color: #0054ff;
    background: #fff
}

.my-select .select-options p:hover a {
    color: #0054ff
}

.my-select .select-options p:hover a:hover {
    color: #0054ff
}

.my-select .open {
    height: 152px;
    opacity: 1;
    transition: all 0.4s;
    background-color: #fff;
    overflow-y: scroll
}

.my-select .directionUp {
    bottom: 98%;
    top: auto
}


@media (max-width: 768px) {
    .footer-mobile {
        display:block;
        font-family: Lexend;
    }


    .footer-mobile a {
        color: inherit;
        text-decoration: none;
    }

    .footer-mobile .my-select ._value {
        box-sizing: border-box;
        font-size: 12px;
        line-height: 32px
    }

    .footer-mobile .my-select .select-options p a {
        font-size: 12px
    }

    .footer-mobile ._lag ._link {
        font-size: .8571428571rem;
        line-height: 1.2857142857rem;
    }

    .footer-mobile .copyright {
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0px;
        color: #8e8b9d;
        text-align: center;
        padding: 25px
    }

    .footer {
        display: none
    }

    .itop-ad {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        position: fixed;
        left: 0;
        bottom: -20%;
        z-index: -99;
        box-sizing: border-box;
        width: 100%;
        height: 4.2857142857rem;
        background: #fff;
        visibility: hidden;
        opacity: 0;
        box-shadow: 0px -5px 15px rgba(97,100,132,0.11);
        transition: all 0.4s ease;
        font-family: Lexend;
        font-weight: 500;
    }

    .itop-ad  a {
        color: inherit;
        text-decoration: none;
    }

    .itop-ad .android,.itop-ad .ios {
        display: none
    }

    .itop-ad.itop-ad-product .ad-box {
        margin-left: 1.1428571429rem
    }

    .itop-ad.itop-ad-product .ad-box .ad-left a {
        margin-right: 2.2857142857rem
    }

    .itop-ad.itop-ad-product .ad-box .ad-right {
        width: 8.2857142857rem;
        height: 3.1428571429rem;
        font-size: 1rem;
        font-weight: bold;
        color: #fff;
        text-align: center;
        line-height: 3.1428571429rem
    }

    .itop-ad.itop-ad-product .ad-box .ad-right.down {
        background-color: #34f1a5;
    }

    .itop-ad.on {
        z-index: 99;
        visibility: visible;
        opacity: 1;
        bottom: 0%;
        transition: all 0.4s ease
    }

    .itop-ad.on .android,.itop-ad.on .ios {
        display: block
    }

    .itop-ad .ad-box {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-right: 1.1428571429rem;
        width: 100%
    }

    .itop-ad .ad-box .ad-left {
        display: flex
    }

    .itop-ad .ad-box .ad-left a {
        display: block;
        margin-right: 1.5714285714rem;
        width: 3.5714285714rem;
        text-align: center
    }

    .itop-ad .ad-box .ad-left .icon {
        display: inline-block;
        width: 1.5714285714rem;
        height: 1.5714285714rem
    }

    .itop-ad .ad-box .ad-left .text {
        font-size: .8571428571rem;
        line-height: 1;
        margin-top: -0.0260416rem;
    }

    .itop-ad .ad-box .ad-right {
        display: inline-block;
        width: 4.3571428571rem;
        height: 3.1428571429rem;
        border-radius: .2857142857rem;
        text-align: center;
        line-height: 3.1428571429rem;
        background-color: #FFB21C
    }

    .itop-ad .ad-box .ad-right img {
        display: inline-block;
        width: 1.1428571429rem;
        height: .8571428571rem
    }
}